.sidebar-ad {
    margin-bottom: 20px; /* Adjust spacing as needed */
    text-align: center; /* Center the images */
}

.sidebar-ad img {
    display: block;
    max-width: 100%; /* Ensures responsiveness */
    height: auto;
}


/* logo */

.jeg_logo img {
width: 370px; /* Set a specific width */
height: auto; /* Maintain aspect ratio */
margin-left: -10px;
}






.protech_post_title1 a {
    color: #212121;
    transition: color .2s;
    font-size: 19px;
    font-weight: 500;
    line-height: 1.4;
}
.protech_post_title1 a:hover {
    color: rgb(143, 0, 0);
}

.protech_excerpt {
    color: #7b7b7b;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
}

@media (max-width: 768px) {
    .protech_excerpt {
        font-size: 16px;
    }
}

@media (max-width: 480px) {
    .protech_excerpt {
        font-size: 14px;
    }
}

.protech_post_title2 a {
    color: #212121;
    transition: color .2s;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.4;
}

.protech_post_title2 a:hover {
    color: rgb(143, 0, 0);
}


/* title 3 */
.protech_post_title3 a {
    color: #212121;
    transition: color .2s;
    font-size: 27px;
    font-weight: 600;
    line-height: 1.4;
}

.protech_post_title3 a:hover {
    color: rgb(143, 0, 0);
}

@media (max-width: 768px) {
    .protech_post_title3 a {
        font-size: 22px;
    }
}

@media (max-width: 480px) {
    .protech_post_title3 a {
        font-size: 16px;
    }
}


/* title 1 white */
.protech_post_title1_white a {
    color: #ffffff;
    transition: color .2s;
    font-size: 19px;
    font-weight: 500;
    line-height: 1.4;
}
.protech_post_title1_white a:hover {
    color: rgb(252, 192, 14);
}




/* title 3 white */
.protech_post_title3_white a {
    color: #ffffff;
    transition: color .2s;
    font-size: 27px;
    font-weight: 600;
    line-height: 1.4;
}

.protech_post_title3_white a:hover {
    color: rgb(235, 182, 23);
}

@media (max-width: 768px) {
    .protech_post_title3_white a {
        font-size: 22px;
    }
}

@media (max-width: 480px) {
    .protech_post_title3_white a {
        font-size: 18px;
    }
}

/* mukhya here */

.mukhya-title {
    font-size: 35px;
    line-height: 1.4;
    font-weight: 600;
    text-align: center;
}

@media (max-width: 768px) {
    .mukhya-title {
        font-size: 24px;
        text-align: left;
    }
}

.mukhya-title a:hover {
    color: rgb(143, 0, 0);
}

/* footer */

 /* Gap classes from 1px to 10px */
.protech-gap-1px { gap: 1px; }
.protech-gap-2px { gap: 2px; }
.protech-gap-3px { gap: 3px; }
.protech-gap-4px { gap: 4px; }
.protech-gap-5px { gap: 5px; }
.protech-gap-6px { gap: 6px; }
.protech-gap-7px { gap: 7px; }
.protech-gap-8px { gap: 8px; }
.protech-gap-9px { gap: 9px; }
.protech-gap-10px { gap: 10px; }



/* Margin from top classes from 1px to 20px */
.protech-margin-top-1px { margin-top: 1px; }
.protech-margin-top-2px { margin-top: 2px; }
.protech-margin-top-3px { margin-top: 3px; }
.protech-margin-top-4px { margin-top: 4px; }
.protech-margin-top-5px { margin-top: 5px; }
.protech-margin-top-6px { margin-top: 6px; }
.protech-margin-top-7px { margin-top: 7px; }
.protech-margin-top-8px { margin-top: 8px; }
.protech-margin-top-9px { margin-top: 9px; }
.protech-margin-top-10px { margin-top: 10px; }
.protech-margin-top-11px { margin-top: 11px; }
.protech-margin-top-12px { margin-top: 12px; }
.protech-margin-top-13px { margin-top: 13px; }
.protech-margin-top-14px { margin-top: 14px; }
.protech-margin-top-15px { margin-top: 15px; }
.protech-margin-top-16px { margin-top: 16px; }
.protech-margin-top-17px { margin-top: 17px; }
.protech-margin-top-18px { margin-top: 18px; }
.protech-margin-top-19px { margin-top: 19px; }
.protech-margin-top-20px { margin-top: 20px; }







        .jeg_menu li>ul li a {
            padding: 11px 16px;
            font-size: 19px;
            color: #7b7b7b;
            border-bottom: 1px solid #eee;
            transition: .1s;
        }






        .jeg_post_title a {
            color: #212121;
            transition: color .2s;
            font-size: 20px;
            font-weight: 500;
            line-height: 1.4;
        }


       
        .jeg_footer .copyright {

            font-size: 15px;
        }
  

   
    .vc_custom_1600603622917 {
        margin-top: -25px !important;
    }

    .vc_custom_1600603622917 {
        margin-top: -25px !important;
    }

    .vc_custom_1740164066663 {
        background-color: #383838 !important;
    }

    .vc_custom_1740164634508 {
        margin-top: 50px !important;
    }

    .vc_custom_1740160847593 {
        margin-top: -20px !important;
    }

    .vc_custom_1600603732734 {
        margin-top: -10px !important;
    }

    .vc_custom_1740161173579 {
        margin-top: -30px !important;
    }

    .vc_custom_1740161650012 {
        background-color: #324a4e !important;
    }

    .vc_custom_1740164121427 {
        margin-top: 20px !important;
    }
 

  
        /*
	The following CSS codes are created by the YellowPencil plugin.
	https://yellowpencil.waspthemes.com/
*/
        .jeg_singlepage .entry-header h1 {
            display: none;
        }

        .vc_custom_1600603718745 .hentry .breaking_news {
            background-color: #da0101;
            border-top-left-radius: 20px;
            border-top-right-radius: 20px;
            border-bottom-left-radius: 20px;
            border-bottom-right-radius: 20px;
        }

        .vc_custom_1600603718745 .b_author .fa {
            display: none;
        }

        .jeg_singlepage .hentry .jeg_readmore {
            display: none;
        }

        .vc_custom_1600603718745 .hentry .b_author {
            font-weight: 600;
            color: #424242;
            display: none;
        }

        .vc_row:nth-child(4) .vc_column_container:nth-child(1) .hentry:nth-child(1) .jeg_post_meta:nth-child(2) {
            display: none;
        }

        .jeg_singlepage .jeg_posts_wrap .jeg_post_meta a {
            display: none;
        }

        .jeg_singlepage .jeg_postsmall .hentry:nth-child(1) .jeg_meta_date {
            display: none;
        }

        .jeg_postsmall .hentry .jeg_meta_date {
            display: none;
        }

        .vc_row:nth-child(6) .vc_column_container:nth-child(1) .hentry:nth-child(1) .jeg_post_meta:nth-child(2) {
            display: none;
        }

        .vc_row:nth-child(8) .vc_column_container:nth-child(1) .hentry:nth-child(1) .jeg_post_meta:nth-child(2) {
            display: none;
        }

        .vc_row:nth-child(6) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_load_more_flag .hentry:nth-child(1) .jeg_postblock_content .jeg_post_meta .jeg_meta_date {
            display: none;
        }

        .vc_row:nth-child(6) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_load_more_flag .hentry:nth-child(2) .jeg_postblock_content .jeg_post_meta .jeg_meta_date {
            display: none;
        }

        .vc_row:nth-child(6) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_load_more_flag .hentry:nth-child(3) .jeg_postblock_content .jeg_post_meta .jeg_meta_date {
            display: none;
        }

        .vc_row:nth-child(6) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_load_more_flag .hentry:nth-child(4) .jeg_postblock_content .jeg_post_meta .jeg_meta_date {
            display: none;
        }

        .vc_row:nth-child(8) .vc_column_container:nth-child(2) .hentry:nth-child(1) .jeg_post_meta {
            display: none;
        }

        .vc_row:nth-child(8) .vc_column_container:nth-child(2) .hentry:nth-child(2) .jeg_post_meta {
            display: none;
        }

        .vc_row:nth-child(8) .vc_column_container:nth-child(2) .hentry:nth-child(3) .jeg_post_meta {
            display: none;
        }

        .vc_row:nth-child(8) .vc_column_container:nth-child(2) .hentry:nth-child(4) .jeg_post_meta {
            display: none;
        }

        .jeg_singlepage .vc_row:nth-child(8) .hentry:nth-child(5) .jeg_post_meta {
            display: none;
        }

        .vc_row:nth-child(8) .jeg_posts_wrap .hentry:nth-child(2) .jeg_post_meta {
            display: none;
        }

        .vc_row:nth-child(8) .jeg_posts_wrap .hentry:nth-child(4) .jeg_post_meta {
            display: none;
        }

        .vc_row:nth-child(8) .jeg_posts_wrap .hentry:nth-child(3) .jeg_post_meta {
            display: none;
        }

        .jeg_singlepage .jeg_posts_wrap .jeg_post_meta {
            display: none;
        }

        .vc_row:nth-child(4) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_posts_wrap .jeg_load_more_flag .hentry:nth-child(1) .jeg_postblock_content .jeg_post_title a {
            font-size: 20px;
            line-height: 1.4em;
        }

        .vc_row:nth-child(4) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_posts_wrap .jeg_load_more_flag .hentry:nth-child(2) .jeg_postblock_content .jeg_post_title a {
            font-size: 20px;
            line-height: 1.4em;
        }

        .vc_row:nth-child(4) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_posts_wrap .jeg_load_more_flag .hentry:nth-child(3) .jeg_postblock_content .jeg_post_title a {
            font-size: 20px;
            line-height: 1.4em;
        }

        .vc_row:nth-child(4) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_posts_wrap .jeg_load_more_flag .hentry:nth-child(4) .jeg_postblock_content .jeg_post_title a {
            font-size: 20px;
            line-height: 1.4em;
        }

        .jeg_posts_wrap .jeg_load_more_flag .hentry:nth-child(5) .jeg_postblock_content .jeg_post_title a {
            font-size: 19px;
            line-height: 1.4em;
        }

        .jeg_posts_wrap .jeg_load_more_flag .hentry:nth-child(6) .jeg_postblock_content .jeg_post_title a {
            font-size: 19px;
            line-height: 1.4em;
        }

        .jeg_postsmall .hentry:nth-child(1) .jeg_post_title a {
            font-size: 18px;
            line-height: 1.4em;
        }

        .jeg_postsmall .hentry:nth-child(2) .jeg_post_title a {
            font-size: 20px;
            line-height: 1.4em;
        }

        .jeg_postsmall .hentry:nth-child(3) .jeg_post_title a {
            font-size: 20px;
            line-height: 1.4em;
        }

        .jeg_postsmall .hentry:nth-child(4) .jeg_post_title a {
            font-size: 20px;
            line-height: 1.4em;
        }

        .vc_row:nth-child(8) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_posts_wrap .jeg_load_more_flag .hentry:nth-child(1) .jeg_postblock_content .jeg_post_title a {
            font-size: 20px;
            line-height: 1.4em;
        }

        .vc_row:nth-child(8) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_posts_wrap .jeg_load_more_flag .hentry:nth-child(2) .jeg_postblock_content .jeg_post_title a {
            font-size: 20px;
            line-height: 1.4em;
        }

        .vc_row:nth-child(8) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_posts_wrap .jeg_load_more_flag .hentry:nth-child(3) .jeg_postblock_content .jeg_post_title a {
            font-size: 20px;
            line-height: 1.4em;
        }

        .vc_row:nth-child(8) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_posts_wrap .jeg_load_more_flag .hentry:nth-child(4) .jeg_postblock_content .jeg_post_title a {
            font-size: 20px;
            line-height: 1.4em;
        }

        .vc_row:nth-child(8) .jeg-vc-wrapper .vc_column_container:nth-child(2) .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_load_more_flag .hentry:nth-child(1) .jeg_postblock_content .jeg_post_title a {
            font-size: 17px;
        }

        .vc_row:nth-child(8) .jeg-vc-wrapper .vc_column_container:nth-child(2) .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_load_more_flag .hentry:nth-child(2) .jeg_postblock_content .jeg_post_title a {
            font-size: 17px;
        }

        .vc_row:nth-child(8) .jeg-vc-wrapper .vc_column_container:nth-child(2) .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_load_more_flag .hentry:nth-child(3) .jeg_postblock_content .jeg_post_title a {
            font-size: 17px;
        }

        .vc_row:nth-child(8) .jeg-vc-wrapper .vc_column_container:nth-child(2) .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_load_more_flag .hentry:nth-child(4) .jeg_postblock_content .jeg_post_title a {
            font-size: 17px;
        }

        .vc_row:nth-child(8) .hentry:nth-child(5) .jeg_post_title a {
            font-size: 17px;
        }

        .vc_row:nth-child(6) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_load_more_flag .hentry:nth-child(1) .jeg_postblock_content .jeg_post_title a {
            font-size: 17px;
            line-height: 1.4em;
        }

        .vc_row:nth-child(6) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_load_more_flag .hentry:nth-child(2) .jeg_postblock_content .jeg_post_title a {
            font-size: 17px;
            line-height: 1.4em;
        }

        .vc_row:nth-child(6) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_load_more_flag .hentry:nth-child(3) .jeg_postblock_content .jeg_post_title a {
            font-size: 17px;
            line-height: 1.4em;
        }

        .vc_row:nth-child(6) .jeg-vc-wrapper .vc_column_container .jeg_wrapper .jeg_pagination_disable .jeg_block_container .jeg_load_more_flag .hentry:nth-child(4) .jeg_postblock_content .jeg_post_title a {
            font-size: 17px;
            line-height: 1.4em;
        }

        .jeg_load_more_flag .hentry .jeg_postblock_content_cust .jeg_post_title a {
            font-weight: 500;
            font-size: 20px;
        }

        .owl-carousel .active:nth-child(4) .jeg_post_title a {
            color: #ffffff;
            font-size: 24px;
        }

        .owl-carousel .active:nth-child(4) .jeg_post_meta {
            display: none;
        }

        .owl-carousel .active:nth-child(5) .jeg_post_meta {
            display: none;
        }

        .owl-carousel .active:nth-child(5) .jeg_post_title a {
            color: #ffffff;
            font-size: 26px;
        }

        .owl-carousel .active:nth-child(6) .jeg_post_meta {
            display: none;
        }

        .owl-carousel .active:nth-child(6) .jeg_post_title a {
            color: #ffffff;
            font-size: 26px;
        }

        .owl-carousel .active .jeg_meta_date {
            display: none;
        }

        .owl-carousel .owl-height div .active .hentry .jeg_postblock_content .jeg_post_title a {
            color: #ffffff !important;
        }

        .owl-height div div .hentry .jeg_postblock_content .jeg_post_title a {
            font-size: 26px !important;
        }

        .vc_custom_1600603718745 .banner a {
            font-size: 50px;
            font-weight: 600;
        }

        .vc_custom_1740160847593 .banner a {
            font-size: 50px;
            font-weight: 600;
        }

             
        .content-inner .banner a {
            font-size: 50px;
            font-weight: 700;
        }
        
        @media (max-width: 768px) {
            .content-inner .banner a {
                font-size: 30px;
            }
        }
        
        @media (max-width: 480px) {
            .content-inner .banner a {
                font-size: 27px;
            }
        }

        @media (min-width:768px) {
            .vc_custom_1740160847593 .hentry h3 {
                font-size: 5px !important;
            }
        }

        @media (min-width:1024px) {
            .jeg_singlepage .jeg_block_title a span {
                font-size: 20px;
            }

            .jeg_singlepage .jeg_block_title span {
                font-size: 20px;
            }
        }
    
 
        :root {
            --wp--preset--aspect-ratio--square: 1;
            --wp--preset--aspect-ratio--4-3: 4/3;
            --wp--preset--aspect-ratio--3-4: 3/4;
            --wp--preset--aspect-ratio--3-2: 3/2;
            --wp--preset--aspect-ratio--2-3: 2/3;
            --wp--preset--aspect-ratio--16-9: 16/9;
            --wp--preset--aspect-ratio--9-16: 9/16;
            --wp--preset--color--black: #000000;
            --wp--preset--color--cyan-bluish-gray: #abb8c3;
            --wp--preset--color--white: #ffffff;
            --wp--preset--color--pale-pink: #f78da7;
            --wp--preset--color--vivid-red: #cf2e2e;
            --wp--preset--color--luminous-vivid-orange: #ff6900;
            --wp--preset--color--luminous-vivid-amber: #fcb900;
            --wp--preset--color--light-green-cyan: #7bdcb5;
            --wp--preset--color--vivid-green-cyan: #00d084;
            --wp--preset--color--pale-cyan-blue: #8ed1fc;
            --wp--preset--color--vivid-cyan-blue: #0693e3;
            --wp--preset--color--vivid-purple: #9b51e0;
            --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
            --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
            --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
            --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
            --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
            --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
            --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
            --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
            --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
            --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
            --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
            --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
            --wp--preset--font-size--small: 13px;
            --wp--preset--font-size--medium: 20px;
            --wp--preset--font-size--large: 36px;
            --wp--preset--font-size--x-large: 42px;
            --wp--preset--spacing--20: 0.44rem;
            --wp--preset--spacing--30: 0.67rem;
            --wp--preset--spacing--40: 1rem;
            --wp--preset--spacing--50: 1.5rem;
            --wp--preset--spacing--60: 2.25rem;
            --wp--preset--spacing--70: 3.38rem;
            --wp--preset--spacing--80: 5.06rem;
            --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
            --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
            --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
            --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
            --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
        }

        :where(.is-layout-flex) {
            gap: 0.5em;
        }

        :where(.is-layout-grid) {
            gap: 0.5em;
        }

        body .is-layout-flex {
            display: flex;
        }

        .is-layout-flex {
            flex-wrap: wrap;
            align-items: center;
        }

        .is-layout-flex> :is(*, div) {
            margin: 0;
        }

        body .is-layout-grid {
            display: grid;
        }

        .is-layout-grid> :is(*, div) {
            margin: 0;
        }

        :where(.wp-block-columns.is-layout-flex) {
            gap: 2em;
        }

        :where(.wp-block-columns.is-layout-grid) {
            gap: 2em;
        }

        :where(.wp-block-post-template.is-layout-flex) {
            gap: 1.25em;
        }

        :where(.wp-block-post-template.is-layout-grid) {
            gap: 1.25em;
        }

        .has-black-color {
            color: var(--wp--preset--color--black) !important;
        }

        .has-cyan-bluish-gray-color {
            color: var(--wp--preset--color--cyan-bluish-gray) !important;
        }

        .has-white-color {
            color: var(--wp--preset--color--white) !important;
        }

        .has-pale-pink-color {
            color: var(--wp--preset--color--pale-pink) !important;
        }

        .has-vivid-red-color {
            color: var(--wp--preset--color--vivid-red) !important;
        }

        .has-luminous-vivid-orange-color {
            color: var(--wp--preset--color--luminous-vivid-orange) !important;
        }

        .has-luminous-vivid-amber-color {
            color: var(--wp--preset--color--luminous-vivid-amber) !important;
        }

        .has-light-green-cyan-color {
            color: var(--wp--preset--color--light-green-cyan) !important;
        }

        .has-vivid-green-cyan-color {
            color: var(--wp--preset--color--vivid-green-cyan) !important;
        }

        .has-pale-cyan-blue-color {
            color: var(--wp--preset--color--pale-cyan-blue) !important;
        }

        .has-vivid-cyan-blue-color {
            color: var(--wp--preset--color--vivid-cyan-blue) !important;
        }

        .has-vivid-purple-color {
            color: var(--wp--preset--color--vivid-purple) !important;
        }

        .has-black-background-color {
            background-color: var(--wp--preset--color--black) !important;
        }

        .has-cyan-bluish-gray-background-color {
            background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
        }

        .has-white-background-color {
            background-color: var(--wp--preset--color--white) !important;
        }

        .has-pale-pink-background-color {
            background-color: var(--wp--preset--color--pale-pink) !important;
        }

        .has-vivid-red-background-color {
            background-color: var(--wp--preset--color--vivid-red) !important;
        }

        .has-luminous-vivid-orange-background-color {
            background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
        }

        .has-luminous-vivid-amber-background-color {
            background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
        }

        .has-light-green-cyan-background-color {
            background-color: var(--wp--preset--color--light-green-cyan) !important;
        }

        .has-vivid-green-cyan-background-color {
            background-color: var(--wp--preset--color--vivid-green-cyan) !important;
        }

        .has-pale-cyan-blue-background-color {
            background-color: var(--wp--preset--color--pale-cyan-blue) !important;
        }

        .has-vivid-cyan-blue-background-color {
            background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
        }

        .has-vivid-purple-background-color {
            background-color: var(--wp--preset--color--vivid-purple) !important;
        }

        .has-black-border-color {
            border-color: var(--wp--preset--color--black) !important;
        }

        .has-cyan-bluish-gray-border-color {
            border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
        }

        .has-white-border-color {
            border-color: var(--wp--preset--color--white) !important;
        }

        .has-pale-pink-border-color {
            border-color: var(--wp--preset--color--pale-pink) !important;
        }

        .has-vivid-red-border-color {
            border-color: var(--wp--preset--color--vivid-red) !important;
        }

        .has-luminous-vivid-orange-border-color {
            border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
        }

        .has-luminous-vivid-amber-border-color {
            border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
        }

        .has-light-green-cyan-border-color {
            border-color: var(--wp--preset--color--light-green-cyan) !important;
        }

        .has-vivid-green-cyan-border-color {
            border-color: var(--wp--preset--color--vivid-green-cyan) !important;
        }

        .has-pale-cyan-blue-border-color {
            border-color: var(--wp--preset--color--pale-cyan-blue) !important;
        }

        .has-vivid-cyan-blue-border-color {
            border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
        }

        .has-vivid-purple-border-color {
            border-color: var(--wp--preset--color--vivid-purple) !important;
        }

        .has-vivid-cyan-blue-to-vivid-purple-gradient-background {
            background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
        }

        .has-light-green-cyan-to-vivid-green-cyan-gradient-background {
            background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
        }

        .has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
            background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
        }

        .has-luminous-vivid-orange-to-vivid-red-gradient-background {
            background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
        }

        .has-very-light-gray-to-cyan-bluish-gray-gradient-background {
            background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
        }

        .has-cool-to-warm-spectrum-gradient-background {
            background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
        }

        .has-blush-light-purple-gradient-background {
            background: var(--wp--preset--gradient--blush-light-purple) !important;
        }

        .has-blush-bordeaux-gradient-background {
            background: var(--wp--preset--gradient--blush-bordeaux) !important;
        }

        .has-luminous-dusk-gradient-background {
            background: var(--wp--preset--gradient--luminous-dusk) !important;
        }

        .has-pale-ocean-gradient-background {
            background: var(--wp--preset--gradient--pale-ocean) !important;
        }

        .has-electric-grass-gradient-background {
            background: var(--wp--preset--gradient--electric-grass) !important;
        }

        .has-midnight-gradient-background {
            background: var(--wp--preset--gradient--midnight) !important;
        }

        .has-small-font-size {
            font-size: var(--wp--preset--font-size--small) !important;
        }

        .has-medium-font-size {
            font-size: var(--wp--preset--font-size--medium) !important;
        }

        .has-large-font-size {
            font-size: var(--wp--preset--font-size--large) !important;
        }

        .has-x-large-font-size {
            font-size: var(--wp--preset--font-size--x-large) !important;
        }

        :where(.wp-block-post-template.is-layout-flex) {
            gap: 1.25em;
        }

        :where(.wp-block-post-template.is-layout-grid) {
            gap: 1.25em;
        }

        :where(.wp-block-columns.is-layout-flex) {
            gap: 2em;
        }

        :where(.wp-block-columns.is-layout-grid) {
            gap: 2em;
        }

        :root :where(.wp-block-pullquote) {
            font-size: 1.5em;
            line-height: 1.6;
        }
  

        .wp-block-button__link {
            color: #fff;
            background-color: #32373c;
            border-radius: 9999px;
            box-shadow: none;
            text-decoration: none;
            padding: calc(.667em + 2px) calc(1.333em + 2px);
            font-size: 1.125em
        }

        .wp-block-file__button {
            background: #32373c;
            color: #fff;
            text-decoration: none
        }



        img.wp-smiley,
        img.emoji {
            display: inline !important;
            border: none !important;
            box-shadow: none !important;
            height: 1em !important;
            width: 1em !important;
            margin: 0 0.07em !important;
            vertical-align: -0.1em !important;
            background: none !important;
            padding: 0 !important;
        }




        .vc_custom_1600603622917 {
            margin-top: -25px !important;
        }

        .vc_custom_1600603622917 {
            margin-top: -25px !important;
        }

        .vc_custom_1740164066663 {
            background-color: #383838 !important;
        }

        .vc_custom_1740164634508 {
            margin-top: 50px !important;
        }

        .vc_custom_1740160847593 {
            margin-top: -20px !important;
        }

        .vc_custom_1600603732734 {
            margin-top: -10px !important;
        }

        .vc_custom_1740161173579 {
            margin-top: -30px !important;
        }

        .vc_custom_1740161650012 {
            background-color: #324a4e !important;
        }

        .vc_custom_1740164121427 {
            margin-top: 20px !important;
        }



        .no_thumbnail {
            display: none;
        }


        img:is([sizes="auto" i], [sizes^="auto," i]) {
            contain-intrinsic-size: 3000px 1500px
        }


        .wpb_animate_when_almost_visible {
            opacity: 1;
        }

        